@import '../../../../vars.scss';
.wrapper,
.topBar {
  background: $bgDark;
  border: none;
  .title {
    color: white;
    i {
      color: white;
    }
    .titleText {
      transform: translateY(2px);
    }
  }
}

.topBar {
  border: 1px solid $borderColorDark;
}

.content {
  height: auto;
  flex-shrink: 1;
  flex-basis: 100px;
  flex-grow: 1;
}

.navCount {
  border-radius: 50%;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  color: $textMain;
}

.userContainer {
  padding: 15px 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid $borderColorDark;
  span:first-child {
    color: white;
  }
  .dropdownIcon {
    font-size: 1.5rem;
    color: rgba(255, 255, 255, 0.5);
  }
  &:hover {
    span {
      color: white;
    }
  }
}

.aboutAppContainer {
  flex-basis: 74px;
  flex-shrink: 0;
  padding: 13px;
  padding-left: 25px;
  border-top: 1px solid $borderColorDark;
  .copyright {
    font-size: 0.875rem;
    line-height: 1.375rem;
    margin-bottom: 8px;
    // color: white;
  }
  .copyAbout {
    font-size: 0.75rem;
    color: $textBase;
    line-height: 1.125rem;
  }
  .helpdeskTitle {
    font-size: 0.875rem;
    line-height: 1.375rem;
    margin-bottom: 8px;
  }
  .helpdeskLink {
    a {
      font-size: 0.75rem;
      color: $textBase;
      line-height: 1.125rem;
    }
  }
  .aboutAppContainerHr {
    height: 0px;
    border: none;
    border-top: 1px solid #2e2e33;
    margin-bottom: 8px;
  }
  .avatarName {
    // color: white;
  }
}

.wrapper {
  @media screen and (max-width: 768px) {
    z-index: 1000;
    position: fixed;
    right: 100%;
  }
}

.langLink {
  //color: #fff;
  cursor: pointer;
}
